source 'https://rubygems.org'

gem 'rails', '4.2.6'



gem 'sass-rails', '~> 5.0'

gem 'uglifier', '>= 1.3.0'

gem 'coffee-rails', '~> 4.1.0'

gem 'jquery-rails'

gem 'turbolinks'

gem 'jbuilder', '~> 2.0'

gem 'sdoc', '~> 0.4.0', group: :doc

gem 'bcrypt', '~> 3.1.7'

gem 'unicorn'

gem 'haml-rails'

#gem "therubyracer"


group :development, :test do
  gem 'byebug'
  #gem 'capistrano-rails'
  #gem "rvm-capistrano"

  gem "capistrano", '2.15.5', group: :development
  gem "rvm-capistrano",'1.4.1', group: :development,  require: false
  gem 'net-ssh', '~>2.7.0'


  gem 'web-console', '~> 2.0'

  gem 'spring'

end




gem 'carrierwave'
gem 'rmagick', :require => 'RMagick'
gem 'acts_as_tree'
gem 'formtastic', "2.3.0"

gem "twitter-bootstrap-rails"
gem 'formtastic-bootstrap'

gem 'kaminari-bootstrap'
gem 'acts_as_commentable'

gem 'gravatar_image_tag'

gem 'wicked_pdf'

gem 'wkhtmltopdf-binary'

gem "geocoder"

gem "paranoia", "~> 2.0"

gem 'workflow', '~> 1.2.0'

gem 'sidekiq'


gem "posix-spawn"

gem 'rubyzip', '>= 1.0.0' # will load new rubyzip version
gem 'zip-zip' # will load compatibility for old rubyzip API.


gem 'ogone-rails'




gem "mysql2"